<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@300;400;500;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./lesson-4-3.css">
  </head>
<body>
    <div class="about">
        <div class="about_container">
           <div class="about_text_block">
                <div class="contact">
                <p>Контакт</p> 
                </div>
                <h3 class="writte_us">Напишите нам</h3>
                <form action="">
                   
                         <input class="formname" type="text" name="name" placeholder="Имя" id="name">
                    
                         <input class="email" type="text" name="name" placeholder="email" id="surname">
                 
                    <textarea class="formmassage" name="name" placeholder="Сообщение" id="massage" cols="30" rows="10" ></textarea>
                    <input class="submit" type="submit" value="Отправить" >
                        
                  
                </form> 
                    
                 
               </div>
            
            
               <div class="map_container">
                
                <iframe class="map" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d325515.6816662788!2d30.252501388751252!3d50.40213674838746!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x40d4cf4ee15a4505%3A0x764931d2170146fe!2z0JrQuNC10LIsIDAyMDAw!5e0!3m2!1sru!2sua!4v1627730955514!5m2!1sru!2sua"  style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                
            </div>


                
        </div>
    
    </div>
        
</body> 
</html>  
    
    
    
    
    
    
    
    
    
